<html>
    <head>
        <title> Jabar Coding Camp </title>
    </head>
<link rel="stylesheet" href="biodata.css"
    <body>
    
    <h1> TUGAS 2 HTML CSS </h1>
    <h2> Biodata </h2>
    <p>Nama saya Sonya Putri Utami.</p>
    <p>Saya berasal dari Kota Cimahi.</p>
    <p>Latar belakang pendidikan saya adalah Biologi.</p>
    <p>Saya tidak punya pengalaman programming.</p>
    <p>Namun, saya akan mencoba sebaik mungkin dalam mengerjakan tugas.</p>
    
    <img src="profile.jpg" alt="gambar profile" weight:"500" height="500" class="center">
    </body>
</html>